Page MenuHomePhabricator

RELEASE: New Formats of Distribution - Facilitate Communication between MW Extension Developers and WM Developers
Closed, InvalidPublic

Description

This is an ongoing task that should have sub-tasks. More details will be provided soon.

Details

Reference
fl590

Event Timeline

flimport raised the priority of this task from to Needs Triage.
flimport set Reference to fl590.

Palexis wrote on 2014-08-31 03:02:35 (UTC)

Assigned to Mark and Markus.

Palexis triaged this task as Normal priority.Sep 29 2014, 10:14 AM
Palexis assigned this task to MarkAHershberger.
Palexis set Security to None.
Palexis added subscribers: MarkAHershberger, Qgil, Palexis.
Palexis added a subscriber: Mglaser.Oct 1 2014, 4:44 PM
Qgil added a comment.Oct 1 2014, 6:37 PM

This is an ongoing task

Then it is better to document it on a wiki, and create here only specific tasks that can be completed.

Okay, working on it.

I will soon be moving the parent tasks that are long-term, non-specific out of "open" status and removing blocks for any subtasks related to them. If you have any objections, please holler now.

Palexis closed this task as Invalid.Oct 1 2014, 9:15 PM
Palexis moved this task from Ready to Go to Resolved on the Wiki-Release-Team board.